How do I know if Motion will run on my Mac?

How do I know if Motion will run on my Mac?

Check Motion’s tech requirements here.

Apple recommends one of the following graphics cards:

  • ATI Radeon X850 XT
  • ATI Radeon X800 XT
  • ATI Radeon X600 XT or X600 Pro
  • ATI Radeon 9800 XT or 9800 Pro
  • ATI Radeon 9700 Pro
  • ATI Radeon 9600 XT or 9600 Pro
  • ATI Mobility Radeon 9700
  • ATI Mobility Radeon 9600
  • NVIDIA GeForce Quadro FX 4500
  • NVIDIA GeForce 7800 GT
  • NVIDIA GeForce 6600 and 6600 LE
  • NVIDIA GeForce 6800 Ultra DDL or 6800 GT DDL
  • NVIDIA GeForce Go5200 or FX 5200 Ultra

Different cards work in different computers.

5 Comments

  1. Tom Anderson 12 years ago

    Your Motion compatibility checker link does not result in the desired outcome. And my GeForce 6600 does not appear on your list, but it seems Motion 2.0 still works on my system. Am I right or am I missing some wonderful functionality?

  2. Josh Mellicker 12 years ago

    Tom, thanks so much. I fixed the checker link and updated the list, thanks for pointing that out!

  3. John Spitzer 12 years ago

    I used your Motion Compatibility checker to see if my computer would run Final Cut Pro and it said the card didn’t meet the minimum requirements. It is an ATI Radeon 9800 Pro that I installed into my G4. I had also upgraded the processor speed from 533mhz to 1.6Ghz, have 1.25gb of memory and have an external Lacie 250gb hard drive attached for extra disc space. From my view all of this should work, but the card is still rejected. Any thoughts?

    Thanks.

  4. Ariel 11 years ago

    I ran the Motion Compatibility checker and I can run Motion, according to it. And indeed, Motion 2.0 installed itself into my computer, but when I try to open the program, it opens for a second and then shuts down. What could be wrong?

  5. Josh 11 years ago

    Sorry, I don’t check these pages much- could you ask in the Motion forums?

    http://dvcreators.net/discuss/forumdisplay.php?f=75

Leave a reply

Your email address will not be published. Required fields are marked *

*